Bid refund claim
Reads the account from Solana and returns it decoded, as { viewSlot, account }. account is null when the account doesn't exist.
Authorization
ApiKeyAuth x-api-key<token>
In: header
Path Parameters
address*string
PDA derived from [bid_refund, bidder, currency mint] under MallowAuction.
Length
1 <= lengthResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v2/accounts/auction/bid-refund-claim/string"{ "result": { "viewSlot": 0, "account": { "accountType": "bidRefundClaim", "bidder": "string", "mint": "string", "rentPayer": "string", "owed": "string", "pubkey": "string", "program": "mallow-auction" } }}